@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2015-05-29 17:11:01
 * @version $Id$
 */
.pic { width:100%; height:100%; overflow:hidden; zoom:1; text-align:center; }
.pic img { width:100%; }
/*主体部分*/
.main { max-width:1200px; margin:0 auto; overflow:hidden; zoom:1; }
.pic1 { padding-top:100px; width:68%; }
.pic1 img { width:100%; }
.font1 { text-align:center; font-size:32px; line-height:72px; color:#f6bfbc; font-style: italic; margin-top:90px; background:url(../images/bg1.gif) center 0 no-repeat; }
.pic2 { text-align:center; width:100%; margin-top:48px; }
.pic2 img { width:100%; }
.list9 { width:92%; margin:100px auto 0; }
.list9 ul { overflow:hidden; zoom:1; border-bottom:5px #f8cccc solid; margin-bottom:100px; }
.list9 li { width:33.333%; float:left; }
.tb1 { margin-top:52px; }
.font2 { font-size:36px; line-height:50px; color:#f8cccc; font-style:italic; }
.font3 { min-height:340px; font-size:14px; line-height:24px; color:#5d5d5d; padding:20px 0 0 18px; position:relative; }
.tb2 { width:16px; height:16px; display:block; background:#f8cccc; position:absolute; left:200px; top:210px; }
.showpage { text-align:center; }
.showpage a { font-size:12px; line-height:60px; color:#333; padding:0 10px; display:inline-block; }
.list10 { overflow:hidden; zoom:1; padding:50px 0; }
.list10 li { width:25%; float:left; text-align:center; }
.list10 li img { width:81%; }
.font4 {}
.font4 a { font-size:14px; line-height:190px; color:#221815; }
.text1 { width:400px; }
.font5 { font-size:18px; line-height:32px; color:#333; padding-top:20px; }
.font6 { font-size:18px; line-height:40px; color:#333; }
.font7 { font-size:14px; line-height:40px; color:#333; border-top:1px #ddd solid; }
.font7 span { float:right; padding-right:12px; }
.text2 { border-bottom:1px #ddd solid; padding-bottom:12px; }
.text2 li { font-size:12px; line-height:18px; color:#333; }
.text2 p { font-size:12px; line-height:18px; color:#333; }
.font8 { width:140px; display:inline-block; }
.pic5 { padding-top:20px; }
.pic5 img { margin-right:5px; }
.font9 { font-size:14px; line-height:70px; color:#333; }
.font9 span { padding-right:20px; display:inline-block; }
.font10 { width:330px; height:45px; border:1px #ddd solid; background:url(../images/tb9.gif) 50px center no-repeat; font-size:12px; line-height:45px; color:#333; text-indent:140px; }
.font11 { font-size:14px; line-height:60px; color:#333; }
.font11 a { color:#333; }
.font11 img { margin-right:12px; }
.jscroll-h { background:#c8b496!important; border-radius:8px; }
.jscroll-u, .jscroll-d { background:#fff!important; }
.jscroll-e { background:#dedede!important; }
.text3 { width:86%; margin:0 auto; padding-top:50px; position:relative; }
.mv1 { position:relative; width:45%; margin-left:2.5%; margin-right:2.5%; height:280px; margin-top:40px; margin-bottom:40px; float:left; }
.bg2 { position:absolute; left:0; top:0; width:100%; height:100%; background:#f7bfbd; z-index:2; }
.mv { width:100%; }
.font12 { font-size:14px; line-height:60px; color:#333; }
.font12 span { padding:0 10px; display:inline-block; border-bottom:2px #f7bfbd solid; }
.text4 { width:100%; position:absolute; left:0; top:150px; z-index:999996; text-align:center; }
.font13 { font-size:30px; line-height:40px; color:#fff; font-weight:bold; }
.font14 { font-size:18px; line-height:30px; color:#fff; }
.link2 { position:absolute; right:0; top:50px; z-index:999997; }
.font15 { width:260px; font-size:14px; line-height:48px; color:#333; border:1px #333 solid; text-indent:32px; position:relative; }
.font15 li:hover { background:#f7bfbd; }
.font15 li:hover a { color:#fff; }
.font15 span { width:15px; height:9px; display:block; margin-top:19px; margin-right:12px; float:right; background:url(../images/tb12.gif) 0 0 no-repeat; cursor:pointer; }
.font15, .font16 { float:left; }
.font16 { font-size:14px; line-height:48px; color:#333; border:1px #333 solid; margin-left:10px; }
.font16 a { color:#333; padding:0 25px; }
.font15 ul { position:absolute; left:-1px; top:0; width:100%; border:1px #333 solid; top:48px; display:none; background:#fff; }
.font15 li a { font-size:14px; line-height:32px; color:#333; }
.list11 { width:90%; margin:0 auto; clear:both; padding:60px 0; padding-bottom:200px; }
.font17 { font-size:24px; line-height:48px; color:#dab866; }
.font18 { font-size:14px; line-height:28px; color:#888; border-bottom:1px #888 solid; padding-bottom:16px; }
.font18 p{ font-size:14px; line-height:28px; color:#888; }
.font19 { text-align:center; padding-top:80px; }
.font19 span { font-size:16px; line-height:48px; color:#333; padding:0 12px; display:inline-block; border-bottom:2px #f7bfbd solid; }
.font20 { font-size:14px; line-height:28px; color:#9fa0a0; text-align:center; padding-top:54px; }
.list12 { width:90%; margin:0 auto; padding:36px 0; overflow:hidden; zoom:1; }
.list12 li { width:30%; margin:0 1.666%; float:left; background:#f9f9f9; padding:40px 0; font-size:14px; line-height:30px; color:#6f6f6f; min-height:60px; }
.list12 li img { margin-left:36px; margin-right:25px; float:left; }
.map { text-align:center; padding-bottom:200px; }
.pic .logo1 { width:1.5rem; position:absolute; left:1.8rem; top:0.3rem; }
.in1 { width:140px; height:19px; font-size:12px; line-height:19px; color:#666; text-indent:12px; background:#fff; border:1px #ddd solid; margin-right:10px; display:none; }
.wx1 { position:relative; display:inline-block; }
.wx { position:absolute; left:-40px; bottom:50px; display:none; }
.list10 li img { border:1px #fff solid; }
.list10 .on img { border:1px #ddd solid; }
.list10 .on a { color:#f00; }
.show1 .video-js { width:80%; height:100%; position:fixed; left:10%; top:0; z-index:999999; }
.bg4 { width:100%; height:100%; position:fixed; left:0; top:0; z-index:999998; background:#000; display:none; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
/*自适应浏览器*/
@media screen and (max-width: 1200px) { 
.tb2 { top:280px; }
.pic3 { width:100%; }
.pic3 img { width:90%; }
.fx { padding:0; text-align:center; }
.pic4 { width:55%; }
.text1 { width:42%; }
.pic4 .Xcontent06 { width:100%; }
.pic4 .Xcontent08 div { width:15%; height:0.6rem; }
.pic4 .mod18 { width:100%; max-width:677px; margin:0 auto; overflow:hidden; zoom:1; }
.map { width:95%; margin:0 auto; padding-bottom:0.5rem; }
.map img { width:100%; }
.font20 { width:95%; margin:0 auto; }
.list12 { width:95%; }
.list12 li { font-size:12px; line-height:24px; }
.list12 li img {
	margin-left: 20px;
	margin-right: 16px;
	width:14%;
}
}
@media screen and (max-width: 1000px) { 
.link1 { display:none; }
.nav li a { padding:0 30px; }
.list12 li img {
	margin-left: 15px;
	margin-right: 10px;
	width:12%;
}
}
@media screen and (max-width: 900px) { 
.font15 { width:190px; }
.list12 li { width:32%; margin:0 0.6%; }
.list12 li img {
	margin-left: 10px;
	margin-right: 10px;
	width:12%;
}
.list12 li span { padding-right:5px; }
}
@media screen and (max-width: 768px) { 
.font1 {
	font-size: 0.32rem;
	line-height: 0.72rem;
	margin-top: 0.9rem;
	background-size:3.5rem auto;
	background-position:center center;
}
.pic2 { margin-top:0.48rem; }
.pic3 { text-align:center; }
.tb1, .font2, .font3 { text-align:center; }
.list9 { margin:1rem auto 0; }
.list9 ul { margin-bottom:0.6rem; }
.list9 li { width:100%; float:none; }
.tb1 { margin-top:0.52rem; }
.font2 {
	font-size: 0.24rem;
	line-height: 0.5rem;
}
.font3 {
	min-height:auto;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 0.5rem;
}
.tb2 { display:none; }
.nav, .sub { border:0; }
.sub ul { padding-left:0!important; }
.showpage { text-align:center; padding:0; }
.list10 { padding:30px 0; }
.font4 a { line-height:80px; }
.nav--active .logo img { margin-left:-5000px; }
.nav .on li a:hover { color:#fff; }
.pic4 .mod18 .picBox { width:100%; height:6rem; padding-top:0; }
.pic4 .mod18 .picBox li { width:8rem; height:2rem; }
.pic4 .mod18 .picBox li a { width:8rem; height:2rem; }
.pic4 .mod18 .listBox li { width:1.3rem; }
.pic4 .mod18 .listBox { height:1rem; }
.text1 { width:95%; clear:both; }
.pic4 .Xcontent08 div { height:0.8rem; }
.text1 .jscroll-h { width:5px!important; border-radius:2.5px!important; }
.text1 .jscroll-e { width:5px!important; }
.mv { width:100%; float:none; }
.mv1 { width:100%; margin-bottom:20px; margin-top:0.2rem; }
.mv .mv1 { height:4.2rem; }
.mv1 .video-js { height:4.2rem; }
.text3 { padding-top:0.5rem; }
.text4 { top:2.2rem; }
.text5 .link2 { padding-bottom:20px; }
.font19 {
	padding-top: 0.8rem;
}
.font20 { padding-top:0.5rem; }
.list12 { padding:0.6rem 0; }
.list12 li { width:100%; margin:0.1rem 0; font-size:0.24rem; line-height:0.4rem; padding:0.4rem 0; min-height:0.6rem; }
.list12 li img { width:10%; margin:0 0.5rem 0 1.2rem; }
.mv1 { margin-left:0; margin-right:0; }
.logo2 { position:absolute; left:0; top:0; width:100%; text-align:center; }
.logo2 .logo1 { position:static; }
.logo2 .logo1 { width:40%; padding-top:0.8rem; }
.bg3 { display:none; }
.pic4 { float:none; width:100%; }
.text1 { float:none; width:90%; margin:0 auto; }
}
@media screen and (max-width: 640px) {
.pic1 { padding-top:1rem; float:none; width:80%; margin:0 auto; }
.pd250 { padding-bottom:2.5rem; }
.fx { padding:0; text-align:center; }
.list10 li { width:50%; }
.list10 { padding:20px 0; }
.text1 .tt { }
.main .list11 { padding:0.6rem 0; }
.font17 a {
	font-size: 0.3rem;
	line-height: 0.48rem;
}
}
@media screen and (max-width: 500px) { 
.link2 { padding-bottom:0; }
.text5 .link2 { padding-bottom:0.2rem; }
.font18 {
	font-size: 0.2rem;
	line-height: 0.4rem;
	padding-bottom: 0.2rem;
}
}
@media screen and (max-width: 480px) { 
.font4 a { font-size:0.24rem; line-height:0.8rem; }
.font10 { width:95%; margin:0 auto; }
.font15 { line-height:0.48rem; }
.font15 span { margin-top:0.19rem; }
.font15 ul { top:0.48rem; }
.font16 { line-height:0.48rem; }
.font15 { width:120px; }
.font19 span {
	font-size: 0.2rem;
	line-height: 0.4rem;
}
.font20 {
	font-size: 0.2rem;
	line-height: 0.4rem;
	padding-top: 0.54rem;
}
}